.table1 {
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CCCCCC;
	text-align: center;
	line-height: 100%;
}
.table2 {
	font-size: 18px;
	line-height: 180%;
	font-weight: bold;
	color: #0099FF;
}
table {
}
table a {
	color: #FF33FF;
	text-decoration: none;
}
table a:hover {
	color: #FF33FF;
	text-decoration: underline;
}
table a:active {
	color: #0066FF;
	text-decoration: none;
}
